{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.7.0/schema.json",
  "name": "6b4171ea40d9bdd96c3a",
  "position": {
    "x": 614,
    "y": 0,
    "z": 4000,
    "height": 77.37402027171818,
    "width": 200.12539184952979,
    "tabOrder": 7000
  },
  "visualGroup": {
    "displayName": "FreeReport-页面导航器",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "7509bff0357687b80007"
}